Debian Bug report logs - #697326
ITP: fonts-opendyslexic -- font designed to increase readability for readers with dyslexia

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tanguy Ortolo <tanguy+debian@ortolo.eu>

Date: Thu, 3 Jan 2013 23:27:02 UTC

Owned by: Tanguy Ortolo <tanguy+debian@ortolo.eu>

Severity: wishlist

Fixed in version fonts-opendyslexic/20121111-1

Done: Tanguy Ortolo <tanguy+debian@ortolo.eu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#697326; Package wnpp. (Thu, 03 Jan 2013 23:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 03 Jan 2013 23:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tanguy Ortolo <tanguy+debian@ortolo.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fonts-opendyslexia -- font designed to increase readability for readers with dyslexia
Date: Fri, 04 Jan 2013 00:23:37 +0100
Package: wnpp
Severity: wishlist
Owner: Tanguy Ortolo <tanguy+debian@ortolo.eu>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

* Package name    : fonts-opendyslexic
  Version         : 20121109
  Upstream Author : Abbie Gonzalez <abbie@abbiecod.es>
* URL             : http://dyslexicfonts.com/
* License         : CC-BY-3.0
  Description     : font designed to increase readability for readers with dyslexia

OpenDyslexic is an open sourced font created to increase readability for
readers with dyslexia. The typeface includes regular, bold, italic, and
bold-italic styles. It is being updated continually and improved based on input
from dyslexic users.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQ5hL2AAoJEOryzVHFAGgZLqYQAI2USxOO41aQ/57ETI2APeAn
BPxIeGRnqtl/SvcmeVF5bj0kGbds7uxwqlvvSdG9gav2LpiVCmH1ve30cMouQ1Td
KTsQcjctdJ2qqpTQOJ2LXzjGocT+lIyA+dQsQyGoET5Qc+Y1HO6u8VCU8noT6x6E
VQmpf+n9qmOfk36EkpMF7WM5kTedTV34szDz5fjMcfe5PaxWVLTfeK6PL1Bt+nHO
yVQRqmbbxLZEWysCt47l1hNFsV2ikmNOfZldNQqJf73TASeUya2kB95bfDlhSb6c
1Z+Elm8/vmO8PSrBqKk9Z37o7RQPD9rrT7GVsVJDLJC404w8R6Ga3rS0beVYsw4J
Ci0j4HQDuxqf6+Rw4MElZO+TkGOI9kp4kdesrvCPZDf3b7pekdZn/nFSyvUNqOHX
mYC734rD4New2WqyS9x7HGW86dxEGOAZezaBsbD/xy8UhRlv7/Rqx9RlgSM7vnAp
IgkGz6HRXeGMh30kRkeplGGRimqqNl3GxJFzgssXhyLbmZV/rbWOPzAmJUSRAubi
NLDLfrFQsxKjP4yguc78DyNJXnYROJ9HYDIxcApls2rMroP66/ra7coBUMA2IDP6
7B9Zk0vBgASl+TusMyTIbNNfPFq892XSrCF9PC2SEBJbhyzFKsVLZFib4T7r9zdo
jjzhzC63gN4SnLJcthiS
=ImVz
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697326; Package wnpp. (Fri, 04 Jan 2013 00:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 04 Jan 2013 00:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 697326@bugs.debian.org (full text, mbox):

From: Tanguy Ortolo <tanguy+debian@ortolo.eu>
To: 697326@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Retitle to ITP: fonts-opendyslexic
Date: Fri, 4 Jan 2013 01:24:56 +0100
[Message part 1 (text/plain, inline)]
package wnpp
retitle 697326 ITP: fonts-opendyslexic -- font designed to increase readability for readers with dyslexia
thanks

The font name is OpenDyslexic, not OpenDyslexia, sorry.

-- 
 ,--.
: /` )   Tanguy Ortolo      <xmpp:tanguy@ortolo.eu>
| `-'    Debian Developer   <irc://irc.oftc.net/Tanguy>
 \_
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: fonts-opendyslexic -- font designed to increase readability for readers with dyslexia' from 'ITP: fonts-opendyslexia -- font designed to increase readability for readers with dyslexia' Request was from Tanguy Ortolo <tanguy+debian@ortolo.eu> to control@bugs.debian.org. (Fri, 04 Jan 2013 00:27:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug#697326; Package wnpp. (Fri, 04 Jan 2013 12:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Gevers <elbrus@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Tanguy Ortolo <tanguy+debian@ortolo.eu>. (Fri, 04 Jan 2013 12:39:05 GMT) Full text and rfc822 format available.

Message #17 received at 697326@bugs.debian.org (full text, mbox):

From: Paul Gevers <elbrus@debian.org>
To: Tanguy Ortolo <tanguy+debian@ortolo.eu>, 697326@bugs.debian.org
Cc: Debian Accessibility Project <debian-accessibility@lists.debian.org>
Subject: Re: Bug#697326: ITP: fonts-opendyslexia -- font designed to increase readability for readers with dyslexia
Date: Fri, 04 Jan 2013 13:29:03 +0100
[Message part 1 (text/plain, inline)]
Hi Tanguy,

On 04-01-13 00:23, Tanguy Ortolo wrote:
> * Package name    : fonts-opendyslexic
>   Version         : 20121109
>   Upstream Author : Abbie Gonzalez <abbie@abbiecod.es>
> * URL             : http://dyslexicfonts.com/
> * License         : CC-BY-3.0
>   Description     : font designed to increase readability for readers with dyslexia
> 
> OpenDyslexic is an open sourced font created to increase readability for
> readers with dyslexia. The typeface includes regular, bold, italic, and
> bold-italic styles. It is being updated continually and improved based on input
> from dyslexic users.

Would you be interested to maintain this package under the umbrella of
the debian-accessibility team [1]? You can still be the principle
maintainer, but there are eyes to help fix bugs and you get a nice Vcs
for free ;). And of course, caring sponsors.

Paul

[1] http://www.debian.org/devel/debian-accessibility/

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#697326; Package wnpp. (Wed, 16 Jan 2013 00:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 16 Jan 2013 00:03:03 GMT) Full text and rfc822 format available.

Message #22 received at 697326@bugs.debian.org (full text, mbox):

From: Tanguy Ortolo <tanguy+debian@ortolo.eu>
To: Debian Accessibility Project <debian-accessibility@lists.debian.org>, 697326@bugs.debian.org
Subject: Re: Bug#697326: ITP: fonts-opendyslexia -- font designed to increase readability for readers with dyslexia
Date: Wed, 16 Jan 2013 01:01:01 +0100
[Message part 1 (text/plain, inline)]
FYI, I have prepared an initial package, which I still have to 
double-check before uploading it. If anyone wants to check it:
    http://git.debian.org/?p=pkg-a11y/opendyslexic.git
    git://git.debian.org/pkg-a11y/opendyslexic
    http://tanguy.ortolo.eu/deb/opendyslexic/fonts-opendyslexic_20121111-1.dsc

-- 
,--.
: /` )   Tanguy Ortolo      <xmpp:tanguy@ortolo.eu>
| `-'    Debian Developer   <irc://irc.oftc.net/Tanguy>
\_
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug#697326; Package wnpp. (Wed, 16 Jan 2013 08:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Tanguy Ortolo <tanguy+debian@ortolo.eu>. (Wed, 16 Jan 2013 08:51:03 GMT) Full text and rfc822 format available.

Message #27 received at 697326@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Cc: Debian Accessibility Project <debian-accessibility@lists.debian.org>, 697326@bugs.debian.org
Subject: Re: Bug#697326: ITP: fonts-opendyslexia -- font designed to increase readability for readers with dyslexia
Date: Wed, 16 Jan 2013 09:46:48 +0100
Tanguy Ortolo, le Wed 16 Jan 2013 01:01:01 +0100, a écrit :
> FYI, I have prepared an initial package, which I still have to double-check
> before uploading it. If anyone wants to check it:
>     http://git.debian.org/?p=pkg-a11y/opendyslexic.git
>     git://git.debian.org/pkg-a11y/opendyslexic

Mmm, shouldn't we ship the .ttf files too, for applications which don't
support .otf?

We may also wish to create a -udeb package, for inclusion in the Debian
installer, do you think it would be worth it?

Samuel



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug#697326; Package wnpp. (Wed, 16 Jan 2013 09:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Tanguy Ortolo <tanguy+debian@ortolo.eu>. (Wed, 16 Jan 2013 09:03:03 GMT) Full text and rfc822 format available.

Message #32 received at 697326@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Debian Accessibility Project <debian-accessibility@lists.debian.org>, 697326@bugs.debian.org
Subject: Re: Bug#697326: ITP: fonts-opendyslexia -- font designed to increase readability for readers with dyslexia
Date: Wed, 16 Jan 2013 10:01:28 +0100
Samuel Thibault, le Wed 16 Jan 2013 09:46:48 +0100, a écrit :
> Tanguy Ortolo, le Wed 16 Jan 2013 01:01:01 +0100, a écrit :
> > FYI, I have prepared an initial package, which I still have to double-check
> > before uploading it. If anyone wants to check it:
> >     http://git.debian.org/?p=pkg-a11y/opendyslexic.git
> >     git://git.debian.org/pkg-a11y/opendyslexic
> 
> Mmm, shouldn't we ship the .ttf files too, for applications which don't
> support .otf?
> 
> We may also wish to create a -udeb package, for inclusion in the Debian
> installer, do you think it would be worth it?

Also, if you have not done it already, you should probably join the
Debian font project. there is really not much trafic there, but it's
important to listen to it for font packaging changes.

Samuel



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
You have taken responsibility. (Fri, 05 Apr 2013 11:03:11 GMT) Full text and rfc822 format available.

Notification sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 11:03:11 GMT) Full text and rfc822 format available.

Message #39 received at 697326-close@bugs.debian.org (full text, mbox):

From: Tanguy Ortolo <tanguy+debian@ortolo.eu>
To: 697326-close@bugs.debian.org
Subject: Bug#697326: fixed in fonts-opendyslexic 20121111-1
Date: Fri, 05 Apr 2013 11:00:07 +0000
Source: fonts-opendyslexic
Source-Version: 20121111-1

We believe that the bug you reported is fixed in the latest version of
fonts-opendyslexic, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697326@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tanguy Ortolo <tanguy+debian@ortolo.eu> (supplier of updated fonts-opendyslexic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 03 Jan 2013 23:43:41 +0100
Source: fonts-opendyslexic
Binary: fonts-opendyslexic
Architecture: source all
Version: 20121111-1
Distribution: unstable
Urgency: low
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Changed-By: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Description: 
 fonts-opendyslexic - font designed to increase readability for readers with dyslexia
Closes: 697326
Changes: 
 fonts-opendyslexic (20121111-1) unstable; urgency=low
 .
   * Initial release. (Closes: #697326)
Checksums-Sha1: 
 1806003a004459e7bd2e307e8ddbc3f12ae84f4f 2010 fonts-opendyslexic_20121111-1.dsc
 72ae7ad1dfa3ebc0f017512f0004fb4aedc46b3c 1027236 fonts-opendyslexic_20121111.orig.tar.gz
 90b5e8148a39f360b2e29539df0299797a945180 11110 fonts-opendyslexic_20121111-1.debian.tar.gz
 588285821515ec9483b306a01b5b72b7bddf9e89 174636 fonts-opendyslexic_20121111-1_all.deb
Checksums-Sha256: 
 ad76cb314bf76e652cf84bb8d66ebe8d4b0a2b57999da538b051af4ed54dedf3 2010 fonts-opendyslexic_20121111-1.dsc
 73fe0ff5706599fde35eae6f510cdeca776fd607f5c3152e63eed9f33a7de505 1027236 fonts-opendyslexic_20121111.orig.tar.gz
 4744fca42b0f20b2b3e45b3d85e96c49f3e5ed19e5adb484c10dfe950575c7aa 11110 fonts-opendyslexic_20121111-1.debian.tar.gz
 c966c4213d3a95b29a0c00f6aea16f12426d741cc13f2aff49846e002445d4ed 174636 fonts-opendyslexic_20121111-1_all.deb
Files: 
 7accc78a306b58c33d41ca612a237ab3 2010 fonts extra fonts-opendyslexic_20121111-1.dsc
 982c8cae995c703aba6c578f461916e9 1027236 fonts extra fonts-opendyslexic_20121111.orig.tar.gz
 b6147a063c64a711a430bb3d0c63ede1 11110 fonts extra fonts-opendyslexic_20121111-1.debian.tar.gz
 f17063899c8e70553b58ccbd9ef0fd4c 174636 fonts extra fonts-opendyslexic_20121111-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQ+vr9AAoJEOryzVHFAGgZJ48QAJQlkHpxlkI+15HuL1kxv45j
LEHKBWQqtdcPL0J92t2GysmB8gMUM8yRfu2FAqNg8Alu1Kq6LNBr1n0I97+tIeCI
suELj87NJZ37/abvYfp2p1jBoPa0S3w/c713JBgSAW3vWpRI1BqTUKDQ76vsfJRP
Dofww+vgSzOTiLxrQoQkfDYCVQ+GWMBPji44f3VcjV/LlNQWcKINF3ByXOWYpR8W
u6IWAAOwYWhlxmPElWEelYh56Af4JZh741n5n6OLhRHAUi8zbXZu2RBNdgb8MN91
qCTYy9cXCU4dtzx8a+BqJXyUq85pI6xqnUOcSBrChHvNveAJ/fpF+rXXCtQfOtjV
6jLNc2tAbO/KOCh7oEMEOJEySalTB6LA8RJ6/m495ORjA8SpxgRPq4NrF/lbiNww
Emf4U+h0CmMAXle8zdviNf2L2/+QDZ782/5XnBQda/Nt1E7yWgR0gExfx8s0OOQR
oo3ZoC+pPfbUS46DhJnKQYRVYqpMhETvKZ6rABqcVJQ8TYlEQ1bF+/rlnmb8zuui
Yn06mUhwI5YRVUEUQ7bS9FJhhCW3yi+7Ng4HIHTfUJB1hkA/E7ydZR2z0tTUmCUG
byz039iRQBO+KywuJG9X5c2vWITuxReu47alP3q6nvgVG826akWSAf90/gRLO87K
qViLNVxkPm98aitqDAvq
=k+qn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:27:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:45:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.